#u3777
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3766
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u5451
{
	background-color: transparent;
}

#u3768-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u3769-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u3769-4:hover
{
	border-style: solid;
	border-color: #B68A59;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u3769-4:active
{
	border-width: 0px;
	border-color: #B68A59;
	background-color: transparent;
}

#u3769-4.MuseLinkActive
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u3771-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u3767-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u3768-4:hover,#u3771-4:hover,#u3767-4:hover
{
	border-style: solid;
	border-color: #B68A59;
	border-width: 0px 0px 1px;
}

#u3768-4:hover p,#u3768-4:hover span,#u3771-4:hover p,#u3771-4:hover span,#u3767-4:hover p,#u3767-4:hover span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3768-2,#u3769-2,#u3771-2,#u3767-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3768,#u3769,#u3771,#u3767
{
	line-height: 12px;
}

#u3783
{
	background-color: #32383F;
}

#u4842-4
{
	background-color: transparent;
	letter-spacing: 2px;
	color: #7F7F7F;
	font-size: 11px;
	line-height: 13px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u6829-6
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: right;
	line-height: 13px;
	letter-spacing: 2px;
	font-size: 11px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u4842,#u6829
{
	color: #E5E5E5;
}


